/*
Theme Name:     Urwahl3000 - Thomas von Gizycki
Theme URI:      http://kre8tiv.de/urwahl3000/
Description:    Child-Theme für Urwahl3000
Author:         element
Author URI:     http://www.element-berlin.de
Template:       urwahl3000                           
Version:        10.0.0
*/

/* Ab hier die eigenen Anpassungen... */



/* social media icons in header menu */
#menu-top-menue a[href*="twitter.com"],
#menu-top-menue a[href*="instagram.com"],
#menu-top-menue a[href*="youtube.com"],
#menu-top-menue a[href*="facebook.com"]{
	font-family: "Font Awesome 5 Brands";
	font-size: 0;
}

#menu-top-menue a[href*="twitter.com"]:hover,
#menu-top-menue a[href*="instagram.com"]:hover,
#menu-top-menue a[href*="youtube.com"]:hover,
#menu-top-menue a[href*="facebook.com"]:hover
{
	text-decoration: none;
}

#menu-top-menue a[href*="twitter.com"]:before,
#menu-top-menue a[href*="instagram.com"]:before,
#menu-top-menue a[href*="youtube.com"]:before,
#menu-top-menue a[href*="facebook.com"]:before {
	color: #fff;
	font-size: 1rem;
}
#menu-top-menue a[href*="twitter.com"]:before {
	content: "\f099";
}

#menu-top-menue a[href*="instagram.com"]:before {
	content: "\f16d";
}

#menu-top-menue a[href*="youtube.com"]:before {
	content: "\f167";
}

#menu-top-menue a[href*="facebook.com"]:before {
	content: "\f39e";
}

/* blog categories */
body.category .archive-title {
	padding: 0;
}
body.category .archive-title h1,
body.category .archive-title p {
	padding: 20px;
}

.statements {
	background: #fff;
	padding: 1em;
	margin: 1em;
	/* padding-bottom:0; */
}



/* # MvG: ############################################ */

#content {    /* CSS-Silbentrennung */
	-ms-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
}

#main {
    background: #fff;
    box-shadow: 5px 5px 10px rgba(0,0,0,0.2);
}


#content #main .statements ol,
#content #main .statements ul,
#content #main article ol,
#content #main article ul{ 
	margin-left: 2em;  
}
#content #main .statements ol li,
#content #main .statements ul li,
#content #main article ol li,
#content #main article ul li{ 
	list-style-type: none; 
	counter-increment: list; 
	position: relative; 
	margin: 0 0 1em 0;
}
#content #main .statements ul li:before,
#content #main article ul li:before {
	content: "✲"; 
	position: absolute; 
	left: -2.5em; 
	width: 2em; 
	text-align: right; 
	color: #5dae59; 
	font-weight: bold;
}
	

h1,h2,h3,h4,h5,h6 {line-height: 1.3em; }
h3 {
    color: #0a350a;
    font-weight: bold;
}


#note { /* Aktueller Hinweis (optional) */
    /*background: #ffee00; 
	color: #0a321e;
	background: #e6e6e6; 
	color: #0a321e;*/
	background: #cb006e; 
	color: #fff;
    padding: 1.1em 2em 1em 1em;
    box-sizing: border-box;
    box-shadow: 5px 5px 10px rgba(0,0,0,0.2);
    margin: -2em 0 2em;
}
#note section{ 
	display: table;
	height: 80px;
}
#note p {
    margin:0;
  	display: table-cell;
  	vertical-align: middle;
}
#note a {
    color: #ffe000;/**/
}
#note img.icon {
    width:80px;
	height:80px;
	float:left;
	margin: 0 60px 0 20px;
}


#teaser.kacheln h1 a {padding-right: 1.5em;}

hr {
    border: 0;
    background: #e6e6e6;
    height: 5px;
    width: 100%;
	margin: 0 auto 2.5em;
}

div.archive-title {}
div.archive-title > h1.h2 {padding-top:9px !important; padding-bottom:6px !important;}
div.archive-title > p {padding-top:0 !important; 
}

footer.article-footer,
a.readmore,
a.more-link{
	font-family: "PT Sans", Trebuchet, Helvetica Neue, Helvetica, Arial, Verdana, sans-serif; }
a.readmore:hover,
a.more-link:hover {text-decoration: none;background-color: #cb006e;}

a.more-link {background: #e6007e; padding: 0.3em 1.3em;border-radius: 0.3em;color: #fff;float: left; font-size: 0.75em;margin-top: 1em;margin-bottom: 0.5em;
  text-indent: -9999px; /* Ausblenden, des Originaltext */
  line-height: 0; /* Collapse the original line */
 }
a.more-link:after {
  content:'Weitere Infos »';
   text-indent: 0;
  display: block;
  line-height: initial; /* New content takes up original line height */
}


#main article footer p, p.byline {
	font-size:13px;
}

a.readmore,
a.more-link {
	border-radius: 0px; 
	text-transform: uppercase;
	font-size:12px;
}
#ctf a#ctf-more{
	border-radius: 0px; 
}

body.single .comment-tabs .responsive-tabs__list__item:nth-of-type(1)::before {
    /*content: "\f086";*/
}
body.single .comment-tabs .responsive-tabs__list__item:nth-of-type(2)::before {
    content: "\f1ea";
}

.sidebar.threecol .widget li { /* Widgets */
   line-height: 1.3em;
   /*border:1px dotted red;*/
}

.sidebar.threecol .widget_kal3000_termine_liste_widget .widgettitle,
#footer .widgettitle{ /* Termine Titel */
   color: #ffe000; 
}
.sidebar.threecol .widget_kal3000_termine_liste_widget { /* Termine */
  background: #0a321e;
	color:#fff; 
}
.sidebar.threecol .widget_kal3000_termine_liste_widget .termine a,
#footer .nav-footer li a{ /* Termine Links */
	color: #afdca7;
}

#footer .nav-footer li a:hover {color: #ffe000;}

.sidebar.threecol .widget_kal3000_termine_liste_widget a{ /* Termine Links */
   color: #fff; 
}
.sidebar.threecol .widget_kal3000_termine_liste_widget a:hover{ /* Termine Links */
   color: #ffe000; 
}
.widget .termin_meta_kurz {
	line-height:1em;
	margin-bottom:0.5em;
}
.termin_ort_kurz { white-space:nowrap;}



.widget.widget_categories { 
	/*  Kategorien*/
  /*  background: #fff;
	border:6px solid #ffee00;
	padding:19px;*/
}

.widget.widget_media_image{
	/* Bild-Widget ohne Rand unten */
	line-height:0;
	padding:0;
}

a.readmore,
a.more-link{
	letter-spacing:0.02em;
	margin-top: 0;
	padding: 0.3em 1.3em 0.3em 1.5em;
}

.archive .sharewrap.speech {
    margin-top: -1.5em;
}

.avatar img,
img.avatar { 
	border-radius:200px
}

#footer .widget { 
	width: 100%;
	color: #fff;
}

div.avatar{ 
	margin-bottom:8px;
	}
#footer .widget p{ 
	margin-bottom:22px;
}
#footer .widget p:last-child{ 
	margin-bottom:0;
}
#footer .widget a.readmore {
	float: none;
	color: #fff;
	padding:8px 25px 9px 30px;
}

#footer #menu-footer-menue {border-top: 1px solid #8d9e96; padding-top:6px}

p.copyright {
	display:none;
}


.wp-block-image .aligncenter > figcaption, .wp-block-image .alignleft > figcaption, .wp-block-image .alignright > figcaption, .wp-block-image.is-resized > figcaption {
	white-space: nowrap;/**/
	color:#aaa;
}
.aligncenter figcaption { /* Bild-Untertitel */
	text-align:center;}

.entry-content .aligncenter, .entry-content img.aligncenter {
	display:table;
}



/* MOBILES */
@media only screen and (max-width: 500px) {	
	
	#note section{ 
		display: block;
		height: auto;
	}
	#note p {
		margin:0;
		display: block;
	}
	#note img.icon {
		float: none;
		margin: 0 0 10px 0;
	}
}


/* TABLETS AND SMALLER */
@media only screen and (max-width: 769px) {
	

   h3.widgettitle{ /* Titel */
      color: #ffe000; 
   }
	#footer .widget,
	#ctf p.ctf-tweet-text,
	#ctf .ctf-author-name{
       color: #fff !important;
   }
   .widget { border-bottom: 2px dotted #8d9e96; }
   #footer #menu-footer-menue {
		border-top: 2px solid #8d9e96;
	}
	
	#header.widthimg {
    	background-image: url("/wp-content/uploads/2020/08/header-thomas-von-gizycki.jpg") !important;
	}
	#header h2 {font-weight:bold;}
	
	
	.archive .sharewrap.speech {
		border-bottom: 2px solid #e6e6e6;
	}
	
	#note { /* Aktueller Hinweis (optional) */
		margin-top: 0;
	}
}

@media only screen and (max-width: 1000px) {
	#header h1 { font-size:2em; }
}

@media only screen and (min-width: 770px) and (max-width: 1200px) {
	.hgroup #site-title,
	.hgroup #site-description { padding-right: 10px; }
}

/* SMALLER LAPTOPS AND BIGGER */
@media only screen and (min-width: 770px) {
	#header.widthimg #logo { /* Grünen-Logo */
		top: 0;
	}
	#header.widthimg .hgroup { /* Seiten-Titel */
    top: 56%;
}
	
	/* Blog-Bilder */
	article img.wp-post-image, 
	.search-results article img.wp-post-image, 
	article .maybeImgCopyright {
		margin-right: 1.7em;
	}
	
	div.avatar{ 
		float:left;
		margin-left:0px;
		margin-right:40px;
		margin-top:-5px;
	}
	
	
	.statements .beschreibung p{
		/*font-weight: bold;*/
	}
/*
	.statements {
		display: flex;
		flex-wrap: wrap;
	}
	.statements .position {
		flex: 2 0 450px;
	}	
	.statements .ideas {
		flex: 1 0 30%;
	}
	.statements .position {
		padding-right: 2em;
	}
*/	


	
	.widget.widget_categories, 
	.widget.widget_custom_html { /* Themen */
		background: #ffee00;
		color: #46962b;
	}
	.widget.widget_categories a, 
	.widget.widget_custom_html a{
		color: #46962b;
		font-weight:bold;/**/
	}
	.widget.widget_categories h3.widgettitle, 
	.widget.widget_custom_html h3.widgettitle{
		font-weight: bold;
	}
	
	
	article ul.wp-block-categories-list li {
		margin-right: 2em;
		float: left;
		width: 42%;
		/*border: 1px dotted red;*/
	}
}
